FROM php:8-fpm

RUN usermod -u 1000 www-data
RUN usermod -G staff www-data

RUN apt update \
    && apt install -y zlib1g-dev libpng-dev libzip-dev \
    && rm -rf /var/lib/apt/lists/*

RUN docker-php-ext-install gd
RUN docker-php-ext-install zip
